@charset "utf-8";
/* CSS Document */

	
body{
margin-top:0px;
background-image:url(images/fondo.gif);
background-position:top center;
background-repeat:repeat-x;
background-color:#FFF;
}

.titulohome {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #12835f;
	font-stretch: condensed;
}
.subtitulohome{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #e53389;
}
.subgris{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666;}

.txtgris{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}

.subverde{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#12835f;
	text-decoration: none;
}
.botonmasinfo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e53389;
}

	
.fondo{
	background-image: url(images/fondohomesuc.gif);
	background-repeat: no-repeat;
	background-position: center center;
	}
.titulosecciones{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #e53389;
	border-bottom-width: 0.5px;
	border-bottom-style: solid;
	border-bottom-color: #EC6CA9;
}
.textos {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
}

#pie{
	padding-top:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	height:30px;
	}
.titulotip{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	border-bottom-width: 0.5px;
	border-bottom-style: solid;
	border-bottom-color: #EC6CA9;
}